@font-face{font-family:'raleway';src:url('../fonts/raleway/raleway-regular-webfont.ttf');}
@font-face{font-family:'raleway-bold';src:url('../fonts/raleway/raleway-bold-webfont.ttf');}
body{font-family:raleway;}
/*.menu{height:125px;}*/
.top{background:#007703;height:8px;width:100%;}
.navbar-header{margin-top:-1px;}
.navbar-right {float: right !important;margin-right: -15px; margin-top: 30px;}
.nav > li > a {color: #222;display: block;font-weight: bold;padding: 10px 15px;position: relative;font-size: 15px;}
.navbar {margin-bottom: 0px !important;}
.clear{clear:both;}
h2{font-family:raleway-bold;}
.img-responsive{border:1px solid #f2f2f2;background-position:center center;}
.blanker{background:#f3f3f3; padding:40px 0;margin-bottom:20px;}
.heading{text-align:center;color:#007703;font-weight:bold;font-size:45px;font-family:arial;}
.heading_2{text-align:center;color:#262626;font-size:30px;padding:0px;font-family:arial;}
.heading_get{text-align:center;color:#007703;font-weight:normal;font-size:40px;font-family:Raleway-bold;}
.tag{background:url('../img/line.jpg')no-repeat; height:11px;width:54%; margin: 0 auto;background-position:center;}
.gin{margin-top:30px;}
.para p{font-size:16px;text-align:justify;line-height:25px; margin-bottom:30px;}
.sidebar{padding:3px 0 0 35px;width:100%;}
.sidebar a{border:1px solid #363636;padding:8px 90px 8px 15px; border-radius:5px;font-size:16px;width:100%;}
.sidebar p{font-size:15px; margin: 0px;}
.link{border:1px solid #c4c4c4;padding:7px;color:#838383;}
.box p{font-weight:600;color:#222;margin:7px 0 0 0;font-size: 16px;}
.mag{border:1px solid #cbcbcb;padding:7px;width:100%;}
.two,.one{border-right:1px solid #e3e3e3;}
.two{padding: 0 35px;height: 450px;}
.one{padding:0 35px;height: 450px;}

.three{padding:0 35px;height: 450px;}
.inner p{font-weight:bold;padding:12px 0;height:70px;}
.tag2{background:url('../img/line2.jpg')no-repeat; height:12px;width:100%; margin: 0 auto;background-position: center center;}
.just{margin-top:20px;}
.box{margin:0 0 30px 0;}
.link_2{border:1px solid #c4c4c4;padding:7px;color:#838383;}
.testi{margin:20px 0px;}
.tag_3{background:url('../img/line_3.jpg')no-repeat; height:12px;width:100%; margin: 0 auto;background-position: center center;}
.tag7{background:url('../img/faq.jpg')no-repeat; height:12px;width:100%; margin: 0 auto;background-position: center center;}
.tag9{background:url('../img/lin.jpg')no-repeat; height:12px;width:100%; margin: 0 auto;background-position: center center;}
.phone{text-align:center;font-size:30px;font-weight:bold;font-family:raleway;}
.widget{border:1px solid green;text-align:center;height:30px;}
#menu{width:60%;margin:0 auto;}
.footer_menu{text-align:center;}
.footer_menu li{float:left;list-style:none; margin:0px 20px;}
.footer_menu li a{color:#333;font-weight:bold;font-size: 15px;}
.footer_bottom{background:#222222;margin:12px 0 0 0;}
.subfooter{ padding: 25px 50px 45px;}
.copy,.design{color:#fff;font-size:16px;}
.phone_2{text-align:center;font-size:24px;font-weight:bold;font-family:raleway;}
.icons2{  padding: 6px 15px;background:url(../img/ph.jpg)no-repeat;}
.pad-me-bottom { padding-bottom: 20px;}


/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.social-network li a {
 background-color: #333;   
}
blockquote {
    font-size: 15px!important;
}
small{font-size:18px!important;font-weight:bold;font-style:italic;color:#000!important;font-family:arial!important;}


/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 100%;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.title{font-size:35px;font-weight:bold;}
.sub_title{font-size:24px;}
.text{margin:20px auto; width:19%;}
.input{width:70%;border:1px solid gray;height:32px;}
.msg{width:70%;border:1px solid gray;}
.button{background:#333;border-radius:3px;color:#fff;border:1px solid #333;padding:9px 37px;margin:20px 0 0 -15px;font-size:16px;}
.block{margin:30px 0;}
.dub{margin:30px 0 0 0;font-size:18px;}
.ct{font-size:16px;}
#contact_form{padding:11px 16px;}
#contact_form label{font-size:16px;font-weight:normal;}
#contact_form .row{padding:20px 0 0 0;}
.tit{font-size:30px;font-weight:bold;}
#features-left{width:49%;float:left;}
#features-left ul{margin:0;padding:0px;}
#features-left ul li{width:100%;height:46px;list-style:none; padding: 10px 0 0 57px; margin: 20px 0 0 0px;}
b{font-family:Raleway;font-size:15px;}
td{padding: 4px 28px;}
.spec{margin:20px 0;}
.feature{padding:20px 0 40px 0;}

.navbar-toggle {
    background-color: yellowgreen!important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}

.bow{margin:30px 0;}

.toggle{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle.expanded{background:url("../img/min.jpg")no-repeat;}
.content{padding: 0 45px;}

.toggle1{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle1.expanded{background:url("../img/min.jpg")no-repeat;}
.content1{padding: 0 45px;}

.toggle2{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle2.expanded{background:url("../img/min.jpg")no-repeat;}
.content2{padding: 0 45px;}

.toggle3{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle3.expanded{background:url("../img/min.jpg")no-repeat;}
.content3{padding: 0 45px;}

.toggle4{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle4.expanded{background:url("../img/min.jpg")no-repeat;}
.content4{padding: 0 45px;}

.toggle5{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle5.expanded{background:url("../img/min.jpg")no-repeat;}
.content5{padding: 0 45px;}

.toggle6{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle6.expanded{background:url("../img/min.jpg")no-repeat;}
.content6{padding: 0 45px;}

.toggle7{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle7.expanded{background:url("../img/min.jpg")no-repeat;}
.content7{padding: 0 45px;}

.toggle8{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle8.expanded{background:url("../img/min.jpg")no-repeat;}
.content8{padding: 0 45px;}

.toggle9{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle9.expanded{background:url("../img/min.jpg")no-repeat;}
.content9{padding: 0 45px;}

.toggle10{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle10.expanded{background:url("../img/min.jpg")no-repeat;}
.content10{padding: 0 45px;}

.toggle11{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle11.expanded{background:url("../img/min.jpg")no-repeat;}
.content11{padding: 0 45px;}

.toggle12{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle12.expanded{background:url("../img/min.jpg")no-repeat;}
.content12{padding: 0 45px;}

.toggle13{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle13.expanded{background:url("../img/min.jpg")no-repeat;}
.content13{padding: 0 45px;}

.toggle14{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle14.expanded{background:url("../img/min.jpg")no-repeat;}
.content14{padding: 0 45px;}

.toggle15{display:inline-block;height:25px;width:25px;  background:url("../img/plus.jpg")no-repeat;width: 100%;}
.question{font-weight: bold;padding: 0 45px;font-size:16px;}
.toggle15.expanded{background:url("../img/min.jpg")no-repeat;}
.content15{padding: 0 45px;}





@media (max-width: 500px){
	#features-left{width:100%;float:left; margin-bottom: 20px;}
	.navbar-right {
    background: #fff none repeat scroll 0 0;
    float: right !important;
    margin-right: -15px;
    margin-top: 0;
	}
	.navbar-toggle {
		background-color: #007703 !important;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
		float: right;
		margin-bottom: 8px;
		margin-right: 15px;
		margin-top: 100px;
		position: relative;
	}
	.text {
    margin: 20px auto;
    width: 78%;
    }
	.sidebar {
    padding: 25px 0 0;
    width: 100%;
   }
   .one {
    height: 400px;
    padding: 0;
	}
	.two {
    height: 400px;
    padding: 0;
	}
	.three {
    height: 450px;
    padding: 0;
	}
	.two, .one {
		border-right: 0 solid #e3e3e3;
	}
	
	#quote-carousel .carousel-control.right {
    right: -12px;
    }
	#quote-carousel .carousel-control.left {
    left: -12px;
    }
	.copy, .design {
    color: #fff;
    font-size: 13px;
    margin: 0;
    padding: 0;
    width: 100%;
    }
	#menu {
    margin: 0 auto;
    width: 100%;
	}
	.footer_menu li {
    float: left;
    list-style: outside none none;
    margin: 0 20px;
    width: 30%;
	}
	.tag7 {background: rgba(0, 0, 0, 0) url("../img/faq.jpg") no-repeat scroll 0 0;height: 12px;margin: 0 auto;width: 60%;background-position: center center;}
	
	
}
